/*
<!--

* 17素材vip建站专区模块代码
* 详尽信息请看官网：http://www.17sucai.com/pins/vip
*
* Copyright , 温州易站网络科技有限公司版权所有
*
* 请尊重原创，未经允许请勿转载。
* 在保留版权的前提下可应用于个人或商业用途

-->
*/

html,body {
    color: #333;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: 0;
}

body {
    background: #fff;
    color: #666;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

img {
    border: 0;
}

button,input,optgroup,select,textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #666;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}


.divHeight {
    width: 100%;
    height: 6px;
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
}

.r-line {
    position: relative;
}

.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.b-line {
    position: relative;
}

.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e2e2e2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 15px;
    position: relative;
}

.aui-flex-box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 14px;
    color: #333;
}


/* 必要布局样式css */

.aui-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.aui-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
    margin-top:0;
}

.aui-navBar {
    height: 44px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 1002;
    background: #fdfdfd;
}


.aui-navBar-item {
    height: 44px;
    min-width: 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    padding: 0 0.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.7rem;
    white-space: nowrap;
    overflow: hidden;
    color: #808080;
    position: relative;
}

.aui-navBar-item:first-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin-right: -25%;
    font-size: 0.9rem;
    font-weight: bold;
}

.aui-navBar-item:last-child {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.aui-center {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 44px;
    width: 50%;
    margin-left: 25%;
}

.aui-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 0.95rem;
    color: #333;
    font-weight:bold;
}

.icon {
    width: 20px;
    height: 20px;
    display: block;
    border: none;
    float: left;
    background-size: 20px;
    background-repeat: no-repeat;
}

.icon-return{
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAB/0lEQVRoQ+3bzUrDQBAA4Nkgnn2rVqgFPejJVwmTzauINz2oF0EoXnweb6JoRgKpBGnSTTIzO0nae0O//ZnZnUwdzOzjZuaFA3jqM25+hhHxBBHfuSbCNBgR10VR3CRJskTENw60WXCapmfOuXsAOCKiDyI6zfP8dSjaJLiO3QKJ6JOIFkPR5sC7sJxoU+A2bIX+IqK19/6579I2A9bAloNkAqyFNQHWxEYHa2OjggOw30S0GhKgdgW2KHs4EHvhvX/sG42bvqcOjolVX9KxsapgC1g1sBWsCtgSVhycpunCOfdUXvF2RU0i+gGAc4lorB6lK+wDABy3YK+893fcqafteSJpySpWZElbxrKDrWNZwWPAsoHHgmUB78MCQEFEl9rRWCQthWAB4DrLslvN1COWlmYHLkdybGiWg0cI2so+ZgGHzHR1blY/Sv7fz2zgsaBZwWNAs4Oto0XAltFi4A7oaRQAttExIGWVBXeRGnS0Qvy+Ug8AqKFFl3R9hK0U89TA1Z7+69toOOCLz7Qq2AJaHdwBzf7mkKUA0PeeG7CnB/dzRIvSTYMSAx1lSXeM3qwzHR0cuKfZ0CbAmmgz4A7opfd+0zdYmgLvQ5f9lkmSrBDxZTLgJvRkm0trt6z5tA9v0bNqEK+h5/MXgL6BSexVi8QPkn6mubR0ADOPwC8Tvs5MmEDGggAAAABJRU5ErkJggg==');
}


.aui-grids {
    position: relative;
    overflow: hidden;
    padding:1rem 0;
}


.aui-grids-item {
    width: 25%;
    float: left;
    position: relative;
    z-index: 0;
    padding: 0.4rem 0;
    font-size: 0.85rem;
    text-align: center;
    color: #fff;
}

.aui-grids-item-icon {
    width:50px;
    height: 50px;
    margin: 0 auto;
    position:relative;
}

.aui-grids-item-icon img {
    width: 50px;
    height: 50px;
    display: block;
    border: none;
}

.aui-grids-item-text {
    color: #333333;
    font-size: 0.8rem;
    padding-top: 0.3rem;
}


.aui-flex-box h2{
    color:#333333;
    font-size:0.9rem;
    margin-bottom:1rem;
}



.aui-flex-box p{
    color:#b7b7bf;
    font-size:0.8rem;
}

.aui-flex-box p em{
    color:#b7b7bf;
    font-style:normal;
    margin-right:0.3rem
}

.aui-flex-box p .aui-flex-info{
    color:#b7b7bf;
}

.aui-science-user{
    width:110px;
    height:auto;
    margin-left:0.8rem;
    position:relative;
}

.aui-science-user img{
    width:110px;
    height:auto;
    display:block;
    border:none;
}

